/* CSS Document */

/* set the image to use and establish the lower-right position */
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2 {
   /* background: transparent url("img/line.gif") no-repeat bottom right;*/
}
.cssbox {
    /* width: 100% !important; intended total box width - padding-right(next) */
    /*width: 100%;  IE Win = width - padding */
     /*padding-right: 15px; the gap on the right edge of the image (not content padding) */
    margin: 20px auto; /* use to position the box */
}

/* set the top-right image */
.cssbox_head {
     /*background-position: top right; margin-right: -15px; pull the right image over on top of border */
     /* padding-right: 145px;right-image-gap + right-inside padding
    background: url("img/line.gif") no-repeat bottom left; */
	height:20px;
}

.cssbox_headnotitle {
     /*background-position: top right; margin-right: -15px; pull the right image over on top of border */
     /* padding-right: 145px;right-image-gap + right-inside padding */
    background: none;
	height:20px;
}

.title {
	color:#333;
	font-weight:bold;
	font-size:14px;
	/*letter-spacing:3px;*/
	
}

/* set the top-left image */
.cssbox_head h2 {
    background-position: top left;
    margin: 0; /* reset main site styles*/
    border: 0; /* ditto */
    padding: 25px 0 10px 25px; /* padding-left = image gap + interior padding ... no padding-right */
    height: auto !important; height: 1%; /* IE Holly Hack */
}

/* set the lower-left corner image */
.cssbox_body {
    /*background-position: bottom left;
    margin-right: 25px;  interior-padding right */
    /*padding: 5px 0 10px 25px;  mirror .cssbox_head right/left */
	background:none;
  border-color:#999 #333 #333 #999;
  border-style:solid;
  border-width:1px;
  margin:8px;
  padding:9px;
  height:100%;
  width:100%;
  } 

.roundbox {
	width:100%;
    background:rgba(255,255,255,.93);
	 -moz-border-radius:6px; -webkit-border-radius:6px;border-radius:6px;
	-webkit-box-shadow: 0 14px 6px -6px #666;
	   -moz-box-shadow: 0 14px 6px -6px #666;
	        box-shadow: 0 14px 6px -6px #666;
	padding:13px;
}

.roundbody {
	padding: 8px 3px 8px 3px;

}